Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 03:01:56 +0000

Hi Yasser Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Good morning!<br><br>Thanks for the response.<br><br>I’m aware that the order has been placed, and I will be notified once it’s ready for collection. What I’d like to know is when it will be delivered. I’m expecting to receive it before Christmas as it’s a gift for my grandson.<br><br>When I made the order for click &amp; collect, it said in your app that it would take only 1 - 2 days so I opted for it rather than being delivered to my place. It’s been 4 days now, and there’s no update yet.<br><br>Thanks. <br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 22 Dec 2020, at 3:30 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>&gt; <br><br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1905618